# Open Hardware Research Collaboration

This repository contains public research materials for the study of the CERN
"Open Hardware Initiative." In addition to bibliographic references, papers and
drafts, we also deposited here all the open research data we produced.

The goal of our collaboration is to examine how Free and Open Source development 
models are used in the context of large-scale research centers for assembling 
critical research infrastructures. 

For details about our project, [please visit our wiki page.](https://www.ohwr.org/project/ohw-research/wikis/home)

## Contacts

- L. F. R. Murillo (lf.murillo@cern.ch)
- Pietari Kauttu (pietari.kauttu@cern.ch)

